spec:
- warpx:
    version: '21.07'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      app: true
      ascent: false
      build_type: RelWithDebInfo
      compute: omp
      dims: rz
      eb: false
      ipo: false
      lib: true
      mpi: true
      mpithreadmultiple: true
      openpmd: true
      precision: double
      psatd: true
      qed: true
      qedtablegen: false
      shared: true
      tprof: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zvlsqdfhug67fmieax2cal7xhpnkqrh3cg2xw24myo47sdoh5toq====
    dependencies:
      blaspp:
        hash: osf7zjeunf44ozumgkhrenkzrrwqvefe
        type:
        - build
        - link
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
      fftw:
        hash: jqv4t3qqnerw4epp6wefuu5g4rwwnnd3
        type:
        - build
        - link
      lapackpp:
        hash: xof5zlve53welnwkvw7glhj32gsn4frr
        type:
        - build
        - link
      mpich:
        hash: ckjnxejkm2wku54vad7il4sqzdombenq
        type:
        - build
        - link
      openpmd-api:
        hash: gb2mborqotprjgt3qycofpyz3325yrjn
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: mvkui7yftfatu4eoowedrs7wjg6aw4fx
    full_hash: zkzgdvauzu3fsegegsz263632au2vpdx
- blaspp:
    version: 2021.04.01
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: false
      cuda_arch:
      - none
      ipo: false
      openmp: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: li252snukkbwhf56d2f7cqtkmizxewhm7cyxid26cct63c63x7kq====
    dependencies:
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
      openblas:
        hash: ea3odyjy5wwdqyj4jntw6qjy5wxb5y4i
        type:
        - build
        - link
    hash: z34ykqlidp4wskw6hoz7hypbo75bi2ep
    full_hash: osf7zjeunf44ozumgkhrenkzrrwqvefe
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bmp76u2fqtji5ys6tf74hyroswvh4h67a4wn6o6mnl3hrn473zsq====
    dependencies:
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
      openssl:
        hash: qclcjaz5bfwdg5t2cj3673j6e26afyad
        type:
        - build
        - link
    hash: dgrsnzucqnr7zpefo2uoanfrngyyb2jx
    full_hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: qlv362soi26th3rx5cp35q7bzkeolg4w
    full_hash: yeetxpo25ilo353xckwopp43swtbhk76
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: fi22jo6m3hcxa3aq2adpsslc7ybewbu3
    full_hash: qu6uknrpr4ov7vpzy2busce4e54wznap
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: tu3m2uwfaujp3s7cw4ovhrn6thtu33b3
        type:
        - build
        - test
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: ewqzxrzd7rllvr2f6qp2xsxaenmubm7q
    full_hash: qclcjaz5bfwdg5t2cj3673j6e26afyad
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
        type:
        - build
        - link
      bzip2:
        hash: w6fs3beavq52pm2qtz7nxrrkjh753myo
        type:
        - build
        - link
      gdbm:
        hash: gqsundpaxfft5h7irpikchdj2dbnms44
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: moxuuausknpjzjubqwe7jpgcsl6wnjuv
    full_hash: tu3m2uwfaujp3s7cw4ovhrn6thtu33b3
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: zclncgferbx3q7tsphryeh6retipekeu
    full_hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 6v3yc6pzmwmh22nu34jrewb7ytri7kwy
        type:
        - build
    hash: uarqzerjuu6dfjdz53zamr2b72hq3aux
    full_hash: w6fs3beavq52pm2qtz7nxrrkjh753myo
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: foth6pp4vesmscn2w75b74me27yk24qp
        type:
        - build
        - link
    hash: lppjfk5x2xghqjic26soz7f7ioxjpbwa
    full_hash: 6v3yc6pzmwmh22nu34jrewb7ytri7kwy
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: exacit27j4ms2nqw56t33h7viwwcdtwa
    full_hash: foth6pp4vesmscn2w75b74me27yk24qp
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
        type:
        - build
        - link
    hash: bbrqxigz4zmtrdlsiv6upmopp6hx6ik5
    full_hash: gqsundpaxfft5h7irpikchdj2dbnms44
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
    hash: jwjnej6ne24nsvzdgheoxkotr2mr6y5q
    full_hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: mr3bk4i4a6hghdj4bopwufyfb744llad
    full_hash: ptowiyplmtjqttcenxph76mdclacowsi
- openblas:
    version: 0.3.15
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bignuma: false
      consistent_fpcsr: false
      ilp64: false
      locking: true
      pic: true
      shared: true
      threads: openmp
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: d2kqewi4mllnatinihbukqtkjlwrllvbbubyqqjq57iqotejy6cq====
    dependencies:
      perl:
        hash: tu3m2uwfaujp3s7cw4ovhrn6thtu33b3
        type:
        - build
    hash: wfatmrn3dixdhaqme4j2dri4fcefieqa
    full_hash: ea3odyjy5wwdqyj4jntw6qjy5wxb5y4i
- fftw:
    version: 3.3.9
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      mpi: true
      openmp: true
      pfft_patches: false
      precision:
      - double
      - float
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mfc3ekclpzvnlzl6xrepdvsjz7knsrj4jvinpbohv4p6bkssuepq====
    dependencies:
      mpich:
        hash: ckjnxejkm2wku54vad7il4sqzdombenq
        type:
        - build
        - link
    hash: hjfcpfi3vsnojp3ajckwyaimwbnkssks
    full_hash: jqv4t3qqnerw4epp6wefuu5g4rwwnnd3
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: 6wzzbzw4t67ui2p3deb6jck4ne6cqkkt
        type:
        - build
      hwloc:
        hash: t4ktlnzwusvgbzley6zkrho7z5laln2i
        type:
        - build
        - link
      libfabric:
        hash: nvkpo6eclajkatfyoloh7yqi7inktocc
        type:
        - build
        - link
      libpciaccess:
        hash: ga6tbzvzacpkoycey227rl3lopnp65m4
        type:
        - build
        - link
      libxml2:
        hash: lzw4mjrjkauuqz6kq27bjd4whvbdbioi
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: qtkxi7222crn2vzf4dxqz6esijmvtzkp
    full_hash: ckjnxejkm2wku54vad7il4sqzdombenq
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: ggd3d47we6qejuqyudsxypw57gduhjsn
    full_hash: 6wzzbzw4t67ui2p3deb6jck4ne6cqkkt
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: i2e5cxbrtoz2vb3wmgmru35wzxf5v7ew6g2743ctnyqf3vyjecgq====
    dependencies:
      libpciaccess:
        hash: ga6tbzvzacpkoycey227rl3lopnp65m4
        type:
        - build
        - link
      libxml2:
        hash: lzw4mjrjkauuqz6kq27bjd4whvbdbioi
        type:
        - build
        - link
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: eyvsufmtritwv6yl63fcxvli4ncgxzap
    full_hash: t4ktlnzwusvgbzley6zkrho7z5laln2i
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: h3ymq4dabspyccynp3n2gwyk6npaaks5
        type:
        - build
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
      util-macros:
        hash: dkylhojbiyxc2uej7ilycgdmv7q7kshf
        type:
        - build
    hash: imwkcayb5utxmwkx5ghtu66uulpvljqq
    full_hash: ga6tbzvzacpkoycey227rl3lopnp65m4
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: ickkyhnzxqsl726fmuzhck4fgvqhtgek
        type:
        - build
    hash: prpuvgcqgj7tiwsitui3ykr7sdze736f
    full_hash: h3ymq4dabspyccynp3n2gwyk6npaaks5
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: fc3665umzqywyr3ipyzrljvpd4buqnni
        type:
        - build
        - link
    hash: vghqpv2o7fsqxg23m2meqjvs3wpubjt6
    full_hash: ickkyhnzxqsl726fmuzhck4fgvqhtgek
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: ytuhmc3idvejmedfkreealohnpxsc5fk
    full_hash: fc3665umzqywyr3ipyzrljvpd4buqnni
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: s277n5lnqgphb4iwdjxjjqtycj2q2yoq
    full_hash: dkylhojbiyxc2uej7ilycgdmv7q7kshf
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: foth6pp4vesmscn2w75b74me27yk24qp
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
      xz:
        hash: refiexi7dkmet5a3l3c5kiabtaelxmva
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: koigpj46n7xdvvv7difrsfn3uplfv5dz
    full_hash: lzw4mjrjkauuqz6kq27bjd4whvbdbioi
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: 6eiragst55u2s5ku4vtocfkcpwecb27k
    full_hash: refiexi7dkmet5a3l3c5kiabtaelxmva
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: e7d7rh4k5geqhuyrady43ywnxht4bbjo
    full_hash: nvkpo6eclajkatfyoloh7yqi7inktocc
- lapackpp:
    version: 2021.04.00
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ja5aue3oztatz7iq2yomkqavd5xspcxnmhs3brglhatucj5tvkbq====
    dependencies:
      blaspp:
        hash: osf7zjeunf44ozumgkhrenkzrrwqvefe
        type:
        - build
        - link
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
      openblas:
        hash: ea3odyjy5wwdqyj4jntw6qjy5wxb5y4i
        type:
        - build
        - link
    hash: 5gblivwknq44noyrllg6oclnbwatuo3r
    full_hash: xof5zlve53welnwkvw7glhj32gsn4frr
- openpmd-api:
    version: 0.13.4
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      adios1: false
      adios2: true
      build_type: RelWithDebInfo
      hdf5: true
      ipo: false
      mpi: true
      patches:
      - fb1bd285379582ea54c7c6770a1529b5a67212025b04caffea867825d0664b29
      python: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - fb1bd285379582ea54c7c6770a1529b5a67212025b04caffea867825d0664b29
    package_hash: zfkcxmhigpuolferxxxhbbxzxggers2yi6ffbyillouuzxhvj7wa====
    dependencies:
      adios2:
        hash: a3eccg44mfvgtxyn2py7uizoyxupvbqx
        type:
        - build
        - link
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
      hdf5:
        hash: r6nobkfxrdbb2lq5m76rd2w2op34wkb2
        type:
        - build
        - link
      mpark-variant:
        hash: aozftlohu3cuykt75ff6ycjfdahgcka4
        type:
        - build
        - link
      mpich:
        hash: ckjnxejkm2wku54vad7il4sqzdombenq
        type:
        - build
        - link
      nlohmann-json:
        hash: i6eybamlxj2wh2owmsf5z2jikc4zbrju
        type:
        - build
        - link
    hash: zpdlmnoyhxx2tqro6k53zyce5uwolhsr
    full_hash: gb2mborqotprjgt3qycofpyz3325yrjn
- adios2:
    version: 2.7.1
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      blosc: true
      build_type: Release
      bzip2: true
      dataman: false
      dataspaces: false
      endian_reverse: false
      fortran: true
      hdf5: false
      ipo: false
      mpi: true
      pic: true
      png: true
      python: false
      shared: true
      ssc: true
      sst: true
      sz: true
      zfp: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: l57ypfso53mv6xvyz6pdvztfbrkgkeyxo7za4ah4zlvoxn72wija====
    dependencies:
      bzip2:
        hash: w6fs3beavq52pm2qtz7nxrrkjh753myo
        type:
        - build
        - link
      c-blosc:
        hash: jqwn4qyycv3qgxrxzf32cc34fgssiveg
        type:
        - build
        - link
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
      libfabric:
        hash: nvkpo6eclajkatfyoloh7yqi7inktocc
        type:
        - build
        - link
      libffi:
        hash: 4cbqlekq3g4hqitgwi2s6y4ucnwgodad
        type:
        - build
        - link
      libpng:
        hash: l3q62kr2p54mi33jw4xvnkb7hqw3qvd7
        type:
        - build
        - link
      mpich:
        hash: ckjnxejkm2wku54vad7il4sqzdombenq
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
      sz:
        hash: o2a7hoe4vrorlygpatx7265653gtyqpy
        type:
        - build
        - link
      zfp:
        hash: latalitzf6ya3kqycoakey2nzin2l2am
        type:
        - build
        - link
    hash: qykciv7abchelvbh2hcahoybah27rqfm
    full_hash: a3eccg44mfvgtxyn2py7uizoyxupvbqx
- c-blosc:
    version: 1.21.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      avx2: true
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hibebbintmth5b2yesnhbvdv6lzvxuy7lucm5cioh3mvsqm63w7q====
    dependencies:
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
      lz4:
        hash: nzwijlgyva7mzabr4ge6uvkmzddbdpmq
        type:
        - build
        - link
      snappy:
        hash: vwbecodwdmjnyj7swcov5hoxnr3nhhzk
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
      zstd:
        hash: 4pk3nkfcxopmzwbei3raxsaw5v27t2n2
        type:
        - build
        - link
    hash: jxdfm56h3x4fzxdmbzp6xtm4dxfgszhh
    full_hash: jqwn4qyycv3qgxrxzf32cc34fgssiveg
- lz4:
    version: 1.9.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5kjcewb7kwwwcbtpf5bdpayd3ia6bugn7pex5gcv7xdyqe33haja====
    hash: kqpibavt7zqz53wngbbalx6mvymgbcav
    full_hash: nzwijlgyva7mzabr4ge6uvkmzddbdpmq
- snappy:
    version: 1.1.8
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      patches:
      - c9cfecb1f7a623418590cf4e00ae7d308d1c3faeb15046c2e5090e38221da7cd
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - c9cfecb1f7a623418590cf4e00ae7d308d1c3faeb15046c2e5090e38221da7cd
    package_hash: 7vqmferwwya226zwnzygmqlch32wzc4lbtpqub66rdsaen3f6v7q====
    dependencies:
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
    hash: 2f5ruyh6pefroasysrlrbj2ea42juog7
    full_hash: vwbecodwdmjnyj7swcov5hoxnr3nhhzk
- zstd:
    version: 1.5.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      legacy: false
      lz4: false
      lzma: false
      multithread: true
      programs: true
      shared: true
      static: true
      zlib: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bcpbmgtwqmtlww5etbsel3osau27zsvc6hnasgr6nnp5v4ti62iq====
    dependencies:
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
    hash: miwu4z7aycsajoc5nr5dflw2t4dc6ugv
    full_hash: 4pk3nkfcxopmzwbei3raxsaw5v27t2n2
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: pffpg4x7b7do7ibdwyxqcn5oowdnrazj
    full_hash: 4cbqlekq3g4hqitgwi2s6y4ucnwgodad
- libpng:
    version: 1.6.37
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: udibvafglkqyrdhok3loav6npyyvopllsy6kyabuuzzk7ok6lbka====
    dependencies:
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: f7bk5hwe4ejd2usgplnjfowg5t5zvjwj
    full_hash: l3q62kr2p54mi33jw4xvnkb7hqw3qvd7
- sz:
    version: 2.1.12
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      fortran: false
      hdf5: false
      ipo: false
      netcdf: false
      pastri: false
      python: false
      random_access: false
      shared: true
      stats: false
      time_compression: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jes5nn5dbk4cc6fqpo77x6guddtp3bziz2xuz2bhwlr3cxag6e4q====
    dependencies:
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
      zstd:
        hash: 4pk3nkfcxopmzwbei3raxsaw5v27t2n2
        type:
        - build
        - link
    hash: h5ie77bm2zc6t6j32ubgh5jve53p44ne
    full_hash: o2a7hoe4vrorlygpatx7265653gtyqpy
- zfp:
    version: 0.5.5
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      aligned: false
      bsws: '64'
      build_type: RelWithDebInfo
      c: false
      cuda: false
      cuda_arch:
      - none
      fasthash: false
      fortran: false
      ipo: false
      openmp: false
      profile: false
      python: false
      shared: true
      strided: false
      twoway: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hfkaoyncjn2x34higd5mtsfflnbuvzbil4vlm36ndmqtri7szllq====
    dependencies:
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
    hash: lbedyv5bwtqw4sw7zqz5f6id6tzdxoh5
    full_hash: latalitzf6ya3kqycoakey2nzin2l2am
- hdf5:
    version: 1.12.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      api: default
      build_type: RelWithDebInfo
      cxx: false
      fortran: true
      hl: true
      ipo: false
      java: false
      mpi: true
      shared: true
      szip: false
      threadsafe: false
      tools: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zsk56vpqhnxj3inf5zaetvhoaubivm7kpxmdg6tdcwksx7hcnpra====
    dependencies:
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
      mpich:
        hash: ckjnxejkm2wku54vad7il4sqzdombenq
        type:
        - build
        - link
      numactl:
        hash: l7mhtuctb4q3pw6bzzd2yvlhnhebevjt
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - run
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: hrz7jydbifqpivzasrtd4n7gjs5iugbv
    full_hash: r6nobkfxrdbb2lq5m76rd2w2op34wkb2
- numactl:
    version: 2.0.14
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      patches:
      - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
      - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
    - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
    package_hash: mt4a4hpvmihzsodplnmeoxauzxus54fxe3irrtm6rzdadjlt6f2a====
    dependencies:
      autoconf:
        hash: myhs3der36y5rlaqmpics5ps2feg32wn
        type:
        - build
      automake:
        hash: jsovk7onmmp6ujufezzcw5qmbmjtdlfj
        type:
        - build
      libtool:
        hash: h3ymq4dabspyccynp3n2gwyk6npaaks5
        type:
        - build
      m4:
        hash: ickkyhnzxqsl726fmuzhck4fgvqhtgek
        type:
        - build
    hash: agf2eoofiykxaxykufqtwom4ffix6b2e
    full_hash: l7mhtuctb4q3pw6bzzd2yvlhnhebevjt
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: ickkyhnzxqsl726fmuzhck4fgvqhtgek
        type:
        - build
        - run
      perl:
        hash: tu3m2uwfaujp3s7cw4ovhrn6thtu33b3
        type:
        - build
        - run
    hash: u4djw347yfhu525qu7tlzf5hsjrnd6k3
    full_hash: myhs3der36y5rlaqmpics5ps2feg32wn
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: myhs3der36y5rlaqmpics5ps2feg32wn
        type:
        - build
      perl:
        hash: tu3m2uwfaujp3s7cw4ovhrn6thtu33b3
        type:
        - build
        - run
    hash: 6fcbg52ozejstlrocsngvusnxtagnqht
    full_hash: jsovk7onmmp6ujufezzcw5qmbmjtdlfj
- mpark-variant:
    version: 1.4.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      patches:
      - 21a4f8de3525204ee6db2e53758a3e3fd9c13817df29d2926d24376858a369e7
      - 4e173fe8c853eb92956a40371688b4a19498189fe65b7ceac30f6b9d6663a985
      - b3501f726fd40129b4aaa11453a5891c8953a34af8ac84f5ab10a22afa5e7b9b
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 21a4f8de3525204ee6db2e53758a3e3fd9c13817df29d2926d24376858a369e7
    - 4e173fe8c853eb92956a40371688b4a19498189fe65b7ceac30f6b9d6663a985
    - b3501f726fd40129b4aaa11453a5891c8953a34af8ac84f5ab10a22afa5e7b9b
    package_hash: 7b3zhpofgytnmeod4mdjb3qrdme6pnzbbwzotckvmerqwhfir2rq====
    dependencies:
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
    hash: pmnxt6zab47ohxwbocnvqrtyv3qhjtiv
    full_hash: aozftlohu3cuykt75ff6ycjfdahgcka4
- nlohmann-json:
    version: 3.9.1
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      single_header: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ctdpulzpgbrjgremcjl37rudah2flyyqeill7yf3srbxreqjwe2q====
    dependencies:
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
    hash: 5q3weczs5a7n2iyqeasye5uotfa7axlq
    full_hash: i6eybamlxj2wh2owmsf5z2jikc4zbrju
binary_cache_checksum:
  hash_algorithm: sha256
  hash: c6a8aba48b84c85c58fe641697adac902b66457b3ebb6a820e7a14471146a90f
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.4.1/warpx-21.07-mvkui7yftfatu4eoowedrs7wjg6aw4fx
  relative_rpaths: false
